Subject: L2TP Performance testing

From: Naveen Prabhu <[email-masked]>
Date: Wed, 31 Oct 2001 09:53:51 -0800

Hi,

I am trying to do some perfomance testing for L2TP LAC and LNS, are there
any resources out there I get some some information form and also if anybody
has done it or if anybody has some suggestions they are greatly welcomed

Thanks
Naveen